#

API Docs for: 1.6.0
Show: Inherited Protected Private Deprecated

# ColorStepFilter Class

Defined in: `src/pixi/filters/ColorStepFilter.js:5`
Module: PIXI

This lowers the color depth of your image by the given amount, producing an image with a smaller palette.

- Index
- Properties

## Item Index

### Properties

- step

## Properties

### `step`

Unknown

Defined in `src/pixi/filters/ColorStepFilter.js:40`

The number of steps.